Historique de version de WikifyTabs

Version affichée : 1

Méfiez-vous des anciennes versions !

Ces versions sont affichées pour informations et à titre d'essais. Vous devriez toujours utiliser la dernière version d'un module.

Version 1.1 3.1 kB Fonctionne avec Firefox 1.5 et supérieures

Simple bump to update the maxVersion identifier to 4.0.*.